1. Home
  2. Docs
  3. WordPress YouTube Video Gallery
  4. Minimum Requirements

Minimum Requirements

WordPress YouTube Video Gallery Server Minimum Requirements:

Our main goal at WordPress YouTube Video Gallery is to create this most useful and advanced plugin for WordPress. To achieve this goal, we make sure WordPress YouTube Video Gallery is based on the latest technology. Here are the server minimum requirements you need in order to use WordPress YouTube Video Gallery.

  • PHP 5.6 or later.
  • MySQL 5.6 or later.
  • WordPress 4.4.1 or later.

Make sure about the above requirements to get better performance.

Minimum Requirements
Was this article helpful to you? Yes No

How can we help?